Skip to Content

ADDON_CONFLICTS between the Add-On UIAPFI70 400 and the installed UIHSFIN1 100

Hi!

We are getting the next Add-on Conflict during the UIAPFI70 400 installation by saint transaction

add-on-conflict-1.jpg

add-on-conflict-2.jpg

-----------------------------------------------------------------------

Conflict resolution by not installing of UIAPFI70 release 400

Message no. TN232

Diagnosis

The conflict check detected conflicts between the Add-On UIAPFI70 release 400 and the installed Add-On UIHSFIN1 release 100.

System Response

The system stops processing the queue.

Procedure

In order to resolve or avoid these conflicts, you must install a compatible version of the add-on UIAPFI70 release 400.

  • If it is an SAP add-on, look for SAP Notes in the SAP Note system in the SAP Service Marketplace (http://service.sap.com/notes) that describe the conflicts and that refer to compatible versions of the Add-On. Alternatively, contact SAP Support.
  • If it is a third-party Add-On, contact the Add-On vendor and ask about the availability of a compatible version.

If no compatible version is available, you cannot install the Add-On UIAPFI70 release 400. Remove the Add-On installation from the queue.

------------------------------------------------------------------

*The system is a S4 Hana 1610

- There is no specific Conflict Resolution Transport (CRT) for this case

https://launchpad.support.sap.com/#/notes/53902

https://launchpad.support.sap.com/#/notes/160168

https://launchpad.support.sap.com/#/notes/132240

Assumptions:

UIAPFI70 400 is the correct version for S4 Hana 1610

UIFSCM70 and UIHSFIN01 have been retrofitted into the software component UIAPFI70 300 from S4 Hana 1503

https://websmp207.sap-ag.de/~sapidp/012002523100012043322015E.pdf

https://launchpad.support.sap.com/#/notes/2255079

How was possible install UIHSFIN1 release 100 in S4 Hana 1610? I already ask to the basis team? something rare in the installation stack, maintenance planner?

Regards!

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Dec 20, 2017 at 04:02 PM

    Just to share!

    - There is no specific Conflict Resolution Transport (CRT) for this case https://launchpad.support.sap.com/#/notes/53902 https://launchpad.support.sap.com/#/notes/160168 https://launchpad.support.sap.com/#/notes/132240 Assumptions: UIAPFI70 400 is the correct version for S4 Hana 1610 UIFSCM70 and UIHSFIN01 have been retrofitted into the software component

    - UIAPFI70 300 from S4 Hana 1503 https://websmp207.sap-ag.de/~sapidp/012002523100012043322015E.pdf https://launchpad.support.sap.com/#/notes/2255079

    Research if is possible to uninstall the components with conflicts, in this case UIHSFIN1 100, anyway it's not necessary for S4 Hana 1610

    Uninstallation of ABAP add-ons

    https://launchpad.support.sap.com/#/notes/2011192

    is possible

    2201846 - Uninstallation of the Fiori UI Component UIHSFIN1 100 from the Product version SAP Smart Business for the SAP Simple Finance add-on 1.0 for SAP Business Suite powered by SAP HANA

    https://launchpad.support.sap.com/#/notes/2201846

    So, unistall the Add-on UIHSFIN1 100 (by saint transaction, Uninstallable Components tab) and run again the UIAPFI70 400 installation, the conflict disappears.

    Add comment
    10|10000 characters needed characters exceeded

  • Dec 21, 2017 at 05:23 AM

    Which Fiori apps are you looking to activate in your S/4HANA 1610 launchpad?

    Add comment
    10|10000 characters needed characters exceeded